body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	background: #4a4634 url(lednacek.png) no-repeat right top;
}
#apDiv1 {
	position:absolute;
	width:724px;
	z-index:1;
	left: 36px;
	top: 103px;
	padding-bottom: 20px;
	height: 700px;
}
#apDiv2 {
	position:absolute;
	width:200px;
	z-index:1;
	left: 803px;
	top: 52px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #334D4D;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	width: 175px;
}
#apDiv2 table {
width:100%;
}
#apDiv2 td {
	background-color: #476B6B;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 0px;
	color: #FFFFFF;
	cursor: pointer;
	cursor: hand;
}
#apDiv3 {
	color:#009900;
	position:absolute;
	width:381px;
	height:auto;
	z-index:3;
	left: 314px;
	top: 226px;
	background: url(hrana_bloku_vlevo.png) repeat-y left top;
	padding: 0px 10px 20px 35px;
}
#apDiv3 .duch {
color: #000000;
}
#apDiv3 h1 {
	color: #6A7678;
	font-weight: bold;
	font-size: 2em;
	margin: 2px;
	margin-top: 30px;
	margin-left: 0px;
	padding-bottom: 10px;
	border-bottom: dashed;
	border-bottom-width: 1px;
}
#apDiv4 {
	position:absolute;
	width:512px;
	height:46px;
	z-index:2;
	left: 12px;
	top: 12px;
	color: #FFFF00;
	font-size: 3.2em;
	line-height: 0.8em;
	position: absolute;
	top: 15px;
	left: 21px;
	padding: 15px;
	font-weight: normal;
}
.datum {
	font-size: 0.8em;
	text-align: right;
	color: #6A7678;
}
#apDiv5 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
	left: 415px;
	top: 290px;
}
#apDivVetve {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
	right: 100px;
	top: 430px;
	text-align:center;
	color:#FFFF00;
}

#apDivVetve a {
	font-size: 1.7em;
	text-decoration:none;
}

.aktivniVetev  {
	color: #DD0000;
	}

.neaktivniVetev  {
	color: #FFFF00;
	}
.rot-minus-2 {
   -webkit-transform: rotate(-1deg);
   -moz-transform: rotate(-1deg);
}